[algosdk](../README.md) / [Exports](../modules.md) / EncodedGlobalStateSchema

# Interface: EncodedGlobalStateSchema

## Table of contents

### Properties

- [nbs](EncodedGlobalStateSchema.md#nbs)
- [nui](EncodedGlobalStateSchema.md#nui)

## Properties

### nbs

• **nbs**: `number`

appGlobalByteSlices

#### Defined in

types/transactions/encoded.ts:85

___

### nui

• **nui**: `number`

appGlobalInts

#### Defined in

types/transactions/encoded.ts:80
